Subject: Ising summary

From: Frank Ling <[email-masked]>
Date: Fri, 4 Nov 94 23:47:02 CST

Dear Netters:
I asked for general codes that calculate the partition functions for
finite Ising networks, and I received the following responses, my 
sincerest thanks to all.  I tested the code Dongchul Lim told me and 
it runs fine on our Iris station, although it is not exactly what I 
was looking for.  For those who are interested in large networks the 
code may be useful, and the lattice rule is spin glass, it has to be 
somewhat modified for lattice gas.  To answer the questions raised by 
some netters, I also apply Ising networks for binding studies, especially 
site specific properties, that is why I didn't want to use periodic 
boundary conditions.  I suggest Fisher, ME, Physica 106A, 28 (1981) as 
a general reference for Ising networks.  
Best regards,
Frank
**************************************************************************